Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: maven-archiver-3.2.0
    • Fix Version/s: maven-archiver-3.2.0
    • Component/s: None
    • Labels:
      None

      Description

      Upgrading to plexus-archiver 3.5 will require upgrade to JDK 7 minimum here. See the changelog

        Activity

        Hide
        hudson Hudson added a comment -

        FAILURE: Integrated in Jenkins build maven-shared #3750 (See https://builds.apache.org/job/maven-shared/3750/)
        MSHARED-653 Upgrade to plexus-archiver 3.5
        o We need to upgrade JDK requirement to JDK 7
        o Bumped the version to 3.2.0-SNAPSHOT (khmarbaise: http://svn.apache.org/viewvc/?view=rev&rev=1804594)

        • (edit) maven-archiver/pom.xml
        Show
        hudson Hudson added a comment - FAILURE: Integrated in Jenkins build maven-shared #3750 (See https://builds.apache.org/job/maven-shared/3750/ ) MSHARED-653 Upgrade to plexus-archiver 3.5 o We need to upgrade JDK requirement to JDK 7 o Bumped the version to 3.2.0-SNAPSHOT (khmarbaise: http://svn.apache.org/viewvc/?view=rev&rev=1804594 ) (edit) maven-archiver/pom.xml
        Hide
        khmarbaise Karl Heinz Marbaise added a comment -

        Done in r1804594

        Show
        khmarbaise Karl Heinz Marbaise added a comment - Done in r1804594

          People

          • Assignee:
            khmarbaise Karl Heinz Marbaise
            Reporter:
            khmarbaise Karl Heinz Marbaise
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development